# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = build2
pkgbase = build2
pkgver = 0.16.0-2
pkgdesc = build2 build system
url = https://build2.org/
builddate = 1696577624
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 25392457
arch = aarch64
license = MIT
depend = gcc-libs
depend = glibc
depend = sqlite3
makedepend = chrpath
